<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="configuration_hoseType" v="에어호스"/>
        <e k="configuration_spiralHose" v="나선"/>
        <e k="configuration_normalHose" v="나선형이 아님"/>
        <e k="configuration_valueSound" v="소리: %s"/>
        <e k="configuration_maintenanceManagement" v="유지관리"/>
    </elements>
</l10n>